=== debian/control ===
Source: lordsawar
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Barry deFreese <bdefreese@debian.org>,
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 gnome-common,
 libarchive-dev,
 libglademm-2.4-dev,
 libgtkmm-3.0-dev,
 libsigc++-2.0-dev,
 libxml++2.6-dev,
 libxslt1-dev
Standards-Version: 3.9.6
Homepage: http://www.nongnu.org/lordsawar/
Vcs-Git: git://anonscm.debian.org/pkg-games/lordsawar.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/lordsawar.git

Package: lordsawar
Architecture: any
Depends:
 lordsawar-data (= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Description: Clone of the popular SSG game Warlords II
 A 2d turn-based strategy game where up to 8 players strive for control
 of as many cities as possible. Produce new armies in cities to conquer
 nearby cities. Using the income from those cities, make more armies to
 take more cities. Send a hero to a temple to get a quest, or maybe search
 a nearby ruin instead. Game should run well on modest hardware.
 .
 Play with others or against the computer.

Package: lordsawar-data
Suggests:
 lordsawar
Architecture: all
Depends:
 ${misc:Depends}
Description: Clone of the popular SSG game Warlords II - data files
 A 2d turn-based strategy game where up to 8 players strive for control
 of as many cities as possible. Produce new armies in cities to conquer
 nearby cities. Using the income from those cities, make more armies to
 take more cities. Send a hero to a temple to get a quest, or maybe search
 a nearby ruin instead. Game should run well on modest hardware.
 .
 This package contains the games graphics and data files.
