=== debian/rules ===
#!/usr/bin/make -f
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --parallel --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
		--prefix=/usr \
		--bindir=\$${prefix}/games \
		--datadir=\$${prefix}/share/ \
		--mandir=\$${prefix}/share/man \
		--infodir=\$${prefix}/share/info \
		--localedir=\$${prefix}/share/locale \
		--disable-sound

override_dh_install:
	# Remove not really useful tool for normal users
	# https://lists.debian.org/debian-devel-games/2015/07/msg00006.html
	$(RM) debian/tmp/usr/games/lordsawar-upgrade-file
	dh_install --list-missing

get-orig-source:
	uscan --download-current-version --force-download --no-symlink
