=== debian/watch ===
version=3
http://download-mirror.savannah.gnu.org/releases/lordsawar/lordsawar-([\d.]+)\.(?:zip|tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)
