## lordsawar 0.3.1

=== debian/changelog ===
lordsawar (0.3.1-1) unstable; urgency=medium

  * New upstream version 0.3.1.
  * Drop gcc6.patch. Fixed upstream.
  * Drop reproducible-build.patch. Fixed upstream.
  * Remove dh-autoreconf from Build-Depends.

 -- Markus Koschany <apo@debian.org>  Mon, 03 Oct 2016 16:19:18 +0200

lordsawar (0.3.0-4) unstable; urgency=medium

  * Add gcc6.patch and fix FTBFS with GCC-6. (Closes: #839323)
    Thanks to Lucas Nussbaum for the report.
  * Switch to compat level 10.

 -- Markus Koschany <apo@debian.org>  Sat, 01 Oct 2016 16:43:56 +0200

lordsawar (0.3.0-3) unstable; urgency=medium

  * Add reproducible-build.patch and make the build reproducible.
    Thanks to Reiner Herrmann for the report and patch and Alexandre Detiste
    for his initial work. (Closes: #828898)
  * Declare compliance with Debian Policy 3.9.8.
  * Vcs-Git: Use https.
  * debian/watch: Use version=4.

 -- Markus Koschany <apo@debian.org>  Thu, 30 Jun 2016 01:40:29 +0200
