=== debian/control ===
--- 
+++ 
@@ -6,8 +6,7 @@
  Barry deFreese <bdefreese@debian.org>,
  Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 9),
- dh-autoreconf,
+ debhelper (>= 10),
  gnome-common,
  libarchive-dev,
  libglademm-2.4-dev,
@@ -15,9 +14,9 @@
  libsigc++-2.0-dev,
  libxml++2.6-dev,
  libxslt1-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.nongnu.org/lordsawar/
-Vcs-Git: git://anonscm.debian.org/pkg-games/lordsawar.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-games/lordsawar.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/lordsawar.git
 
 Package: lordsawar
