## lordsawar 0.3.2

=== debian/changelog ===
lordsawar (0.3.2-1) unstable; urgency=medium

  * New upstream version 0.3.2.
  * Enable the sound again. Build-depend on libgstreamermm-1.0-dev.
  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.0.
  * Use canonical VCS URI.
  * Drop all patches. Fixed upstream.

 -- Markus Koschany <apo@debian.org>  Sun, 19 Apr 2020 20:56:47 +0200

lordsawar (0.3.1-4) unstable; urgency=medium

  * Drop libglademm-2.4-dev from Build-Depends. (Closes: #885888)
  * Declare compliance with Debian Policy 4.1.3.
  * Use dh_missing override.
  * Switch to compat level 11.

 -- Markus Koschany <apo@debian.org>  Sun, 31 Dec 2017 17:04:58 +0100

lordsawar (0.3.1-3) unstable; urgency=medium

  * Fix FTBFS with GCC 7. (Closes: #853529)
  * Declare compliance with Debian Policy 4.0.1.

 -- Markus Koschany <apo@debian.org>  Wed, 16 Aug 2017 01:39:37 +0200

lordsawar (0.3.1-2) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.0.0.
  * Drop deprecated menu file and xpm icon.
  * Use https for Format field.
  * Add bigmap-cairomm.patch and fix FTBFS with cairomm 1.12.2.
    (Closes: #866988)

 -- Markus Koschany <apo@debian.org>  Sat, 08 Jul 2017 16:55:44 +0200
