## lordsawar 0.3.2+frogknows

=== debian/changelog ===
lordsawar (0.3.2+frogknows-1) unstable; urgency=medium

  * New upstream version 0.3.2+frogknows.
    - This one is really the intended 0.3.2 release by upstream. The other one
      was an unmarked beta version.

 -- Markus Koschany <apo@debian.org>  Sat, 25 Apr 2020 22:42:29 +0200
