=== debian/control ===
--- 
+++ 
@@ -6,18 +6,18 @@
  Barry deFreese <bdefreese@debian.org>,
  Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 13),
  gnome-common,
  libarchive-dev,
- libglademm-2.4-dev,
+ libgstreamermm-1.0-dev,
  libgtkmm-3.0-dev,
  libsigc++-2.0-dev,
  libxml++2.6-dev,
  libxslt1-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.5.0
 Homepage: http://www.nongnu.org/lordsawar/
-Vcs-Git: https://anonscm.debian.org/git/pkg-games/lordsawar.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/lordsawar.git
+Vcs-Git: https://salsa.debian.org/games-team/lordsawar.git
+Vcs-Browser: https://salsa.debian.org/games-team/lordsawar
 
 Package: lordsawar
 Architecture: any
