=== debian/rules ===
#!/usr/bin/make -f
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--prefix=/usr \
		--bindir=\$${prefix}/games \
		--datadir=\$${prefix}/share/ \
		--mandir=\$${prefix}/share/man \
		--infodir=\$${prefix}/share/info \
		--localedir=\$${prefix}/share/locale

override_dh_install:
	# Remove not really useful tool for normal users
	# https://lists.debian.org/debian-devel-games/2015/07/msg00006.html
	$(RM) debian/tmp/usr/games/lordsawar-upgrade-file
	dh_install

override_dh_missing:
	dh_missing --list-missing
